Version 1.6.20 instead of 1.9. Why?

Thread: Version 1.6.20 instead of 1.9. Why?

Reply to Thread
  1. AnonimoAvita said:

    Version 1.6.20 instead of 1.9. Why?

    Hi, i bought Swype keyboard on Amazon appshop and i am pretty satisfied.
    Unfortunately i noticed i can only install 1.6 version on my Nexus7 2012 with android 5.1 while i can install the 1.9 on my smartphone with Android 4.3.
    As usual i tried to clear cache and uninstall too of both Amazon Appshop and Swype keyboard but it will always install the 1.6.20.
    I contacted Amazon and they told me this issue must be resolved by the developer, you.
    I hope to find a solution. Thanks in advance.
     
  2. mikisantos said:
    yes. why is this happening???
     
Reply to Thread